@charset "UTF-8";
/* CSS Document */
/* reset: html5doctor.com/html-5-reset-stylesheet */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, menu, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0; 
	outline: 0; 
	font-size: 100%; 
	vertical-align: baseline; 
	background: transparent;
}
.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}

article, aside, figure, footer, header, hgroup, nav, section { display: block; } /* for future use */

p {margin:14px 0; line-height:125%}

ul { list-style: none; }

hr {display: block;	height: 1px; border: 0;	border-top: 1px solid #ccc;	margin: 1em 0; padding: 0;}

body {font-family: "HPSimplified",arial, sans-serif; font-size:18px;}
/*em {font-family:"HPSimplifiedItalic", arial, sans-serif;}*/
.left {float:left;}
.right {float:right;}
h1 {font-family: "HPSimplifiedBold",arial, sans-serif; font-size:26px;}
h2 {font-family: "HPSimplifiedBold",arial, sans-serif; font-size:40px;}
h3 {font-family: "HPSimplifiedBold",arial, sans-serif; font-size:24px;}
hr {margin-bottom:0px; padding-bottom:0px;}
#wrapper {
	display:block;
	margin:auto;
	width:1000px;
}
#header {
	padding-bottom:15px;
	margin-top:22px;
	height:111px;
	background:#fff;
}
#logo {	margin:17px 0 0 9px;}
#mainNav { margin:37px 0 0 21px;	}
#mainNav li {
	display:inline-block;
	float:left;	
	margin-right:35px;
}
#mainNav li a:link, #mainNav li a:active  {
	font-weight:bold;
	font-size:15px;
	line-height:18px;
	color:#000;
	text-decoration:none;	
	height:36px;
	padding: 0 33px 0 0;
}
#mainNav li a:hover { color:#0096d6;}
.input {
	border: 2px solid #CCCCCC;
    /*float: left;*/
    height: 27px;
    margin-top: 0;
    padding-left: 7px;
    width: 206px;
    z-index: 0;
}
#searchBox {
    background: none repeat scroll 0 0 #FFFFFF;
    border: medium none;
    color: #767676;
    float: left;
    position: relative;
    top: 4px;
    width: 168px;
    z-index: 0;
}
.searchSubmit {
	background:url(../images/icon-search.jpg);
	background-repeat:no-repeat;
    background-position: 8px 4px;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    height: 26px;
    left: 3px;
    position: relative;
    width: 32px;
    z-index: 1;
}
#globalUtility{
	margin-left:7px;
	margin-right:29px;	
}
#globalUtility a {
	margin: 0 7px 0 0;
	width:32px;
	height:32px;
}
.top-content-area {
	margin-top:42px;
	padding-left:19px;	
}
.secondary-nav {
	margin-top:6px;
	margin-right:29px;
}
.secondary-nav li {
	float:left;
	 padding: 0 8px 0 18px;	
	  display: inline;
    height: 36px;
	margin-right:4px;
}
.secondary-nav li a:link {
	 text-decoration:none;
	 color:#767676;	
	 font-size:16px;
	 font-weight:normal;
	 line-height:22px;
	 padding-bottom:8px;
}
.secondary-nav li a:hover{ color:#007dba;}
.secondary-nav li a.current {
		 border-bottom: 4px solid #0096D5;
		 color:#000;
}
.banner{height:273px; padding-left:19px;}
.banner h2{ padding-top:88px; }
.touch2 {	background:url(../images/banner-touch2.jpg) no-repeat top right;}
.mid-content-area {margin-top:34px; }
.text-wrapper {
	background:url(../images/icon-paper.jpg) no-repeat left 53px;
	margin-left:19px;
	margin-right:40px;
	width:450px;
}
.text-wrapper h3 {margin-bottom:18px;}
.text-wrapper p { margin-left:85px; } 
.form-wrapper {
	width:475px;
	margin-right:16px;
}
.form-wrapper form {
	font-size:14px;
	margin-top:31px;
}
.form-wrapper label {
	float:left;
	margin-top:11px;
}
.form-wrapper p {
	margin-bottom:9px;	
}
.asterik {
	color:#f05332;
	font-size:18px;
	display:inline-block;
	margin-left:5px;
}
.form-wrapper .input {
	width:335px;
	float:right;
}
.form-wrapper select {
	border: 2px solid #CCCCCC;
    float: right;
    height: 34px;
    margin-top: 0;
    padding-left: 7px;
    width: 346px;
    z-index: 0;
	background:url(../images/icon-select.jpg) no-repeat right center ;
	overflow:hidden;
}
.formTitle {
	font-weight:bold;	
}
.formRequired {
	font-size:14px;
	color:#5a5a5a;	
}
.contactBox {
	margin-top:26px;	
}
.contactBox input {
	border: 2px solid #CCCCCC;
	background:#ffffff;
	
}
.contactBox input, .contactBox label {
	float:none;	
	margin-right:5px;
}
.contactBox li {float:left;display:inline-block; margin-right:18px;}

